/* CSS for Experiencias Section */
.experiencias {
    overflow: hidden;
	background: linear-gradient(180deg, #D6CDBE 0%, #705B49 53.63%);
	gap: var(--spacing-gap-small);
}

.experiencias .section-header .section-description {
    width:auto;
	max-width:100%;
    min-width: unset;
}

.experiencias-tabs {
  display: flex;
  gap: 10px;
  overflow: hidden;
}

.experiencias-tabs .tab-link {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
	width: 122px;
	background-color: rgba(0, 0, 0, 0.05);
	border: 1.5px solid transparent;
	border-radius: var(--border-radius-small);
	padding: 5px;
	cursor: pointer;
	transition: all 0.3s ease;
	font-weight: 600;
	font-size: 14px;
  line-height:14px;
	color: #fff;
	text-align: center;
}

.experiencias-tabs .tab-link img {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: var(--border-radius-xsmall);
}

.experiencias-tabs .tab-link span {
	padding: 5px 0;
	line-height: 1;
}

.experiencias-tabs .tab-link.active,
.experiencias-tabs .tab-link:hover {
	background-color: transparent;
	border-color: #fff;
	color:#fff;
}

.slider-content {
  display: none;
}

.slider-content.active {
  display: block;
}

.experiencias .section-header {
	flex-wrap: wrap;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #705B49;
	overflow: hidden;
	border-radius: var(--border-radius-medium);
	display: flex;
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 5;
	min-height: 400px;
}

.experiencias .section-header .section-title-container {
	height: 100%;
	min-width: unset;
	justify-content: space-between;
}

.experiencias .section-header .section-title__heading { color: #fff; }

.experiencias .section-header .section-gradient {
	width: 100%;
	height: 100%;
	padding: clamp(15px, 10vw, 35px);
	gap: var(--spacing-gap-small);
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	background: linear-gradient(0deg, #705B49 5.31%, rgba(112, 91, 73, 0.00) 48.45%);
}

/*

PERSONALIZAÇÃO DO CARD

*/


.experiencias .card-slider .swiper-slide {
	min-width: 410px;
}
.experiencias .card {
  gap:0;
}



@media (max-width: 1400px) {
	.experiencias-tabs .tab-link {
		width: 110px;
	}
}

 @media (max-width: 1024px) {
	.experiencias { padding-top:0; gap: var(--spacing-gap-large); }
	.experiencias .section-header .section-description { width:100%; }
	.experiencias .section-header .section-description { width:100%; }
	.experiencias .section-header { aspect-ratio:16 / 20; border-radius:0; justify-content:flex-end;}
	.experiencias .section-header .section-gradient {
		justify-content: flex-start;
		flex-direction: column;
		height:auto;
		padding:0; padding-top: var(--spacing-section-vertical);
	}

	.experiencias-tabs { 
		/* justify-content: flex-start;  */
		justify-content: flex-start; 
		width: 100%; 
		padding: 0 var(--spacing-wrapper-horizontal); 
		overflow-x: auto;
		-webkit-overflow-scrolling: touch; /* Scroll suave no iOS */
		scrollbar-width: none; /* Firefox */
		-ms-overflow-style: none; /* IE/Edge */
	}
	
	.experiencias-tabs::-webkit-scrollbar {
		display: none; /* Chrome/Safari */
	}
	
	.experiencias-tabs .tab-link {
		flex-shrink: 0; /* Não encolhe os filhos */
	}

	.experiencias .wrapper { padding: 0; }
	.experiencias .section-header .section-title-container { height:auto; justify-content: center; align-items:center; padding: 0 var(--spacing-wrapper-horizontal); }
	.experiencias .section-header .section-title__heading { text-align:center; }
 }

 @media (max-width: 768px) {
	.experiencias .section-header .section-description { width:100%; max-width:unset; align-items:center; }
	.experiencias .card-slider .swiper-slide { width:85%; min-width: unset; }
 }
